Subject: Accept Framework individual contrib as WG doc?

From: "Putzolu, David" <[email-masked]>
Date: Fri, 24 May 2002 13:40:35 -0700

All,

A new version of the ForCES Framework individual
contribution was submitted last week and the authors
have requested that it be accepted as a working
group document. This document is intended to satisfy
the charter deliverable of "An architectural framework
defining the entities comprising a ForCES network
element and identifying the interactions between
them."

Patrick and I would like the list to review and
comment whether this draft is ready to be accepted
as a ForCES working group document.  Note that
acceptance as a working group document associates
this document with the ForCES WG.  It does not grant
formal standards status to the document and the document
will remain open to change or removal.

Please submit your comments and recommendation to the
mailing list by Friday, May 31, 2002.

URL:
http://www.ietf.org/internet-drafts/draft-anderson-forces-arch-01.txt

Thanks,
David

Lily Yang wrote:
>Patrick, David and all --
>
>On behalf of my co-authors Ram Dantu,
>Todd Anderson and myself, I would like
>to request the WG review this framework
>draft and consider accepting it as a
>WG document.
>
>Lily

> -----Original Message-----
> From: Yang, Lily L [mailto:[email-masked]]
> Sent: Wednesday, May 15, 2002 11:13 PM
> To: [email-masked]
> Subject: FW: I-D ACTION:draft-anderson-forces-arch-01.txt
>
>
> Hi, all --
> We submitted version 01 of the framework draft last week after a major
> rewrite:
> * added more description and diagrams to illustrate different physical
> configuration examples of ForCES CE/FE.
> * added examples of FE topology.
> * restructure the text to focus more on ForCES operation
> phases (pre- and
> post- association, reestablishment, etc.)
> * added examples to illustrate the handshake between CE and
> FE during these
> operational phases.
>
> please let us know what you think -- are these
> examples/diagrams useful?
> Have we missed anything important? Any comments on the draft
> are welcome!
>
> Thanks,
> Lily